@import url(font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Pattaya|Work+Sans:400,200,300);


/* Image */

	.image {
		border-radius: 0px;
		border: 0;
		display: inline-block;
		position: relative;
	}

		.image img {
			display: block;
			border-radius:0px;
		}

		.image.left, .image.right {
			max-width: 40%;
		}

			.image.left img, .image.right img {
				width: 100%;
			}

		.image.left {
			float: left;
			margin: 0 1.5em 1em 0;
			top: 0.25em;
		}

		.image.right {
			float: right;
			margin: 0 0 1em 1.5em;
			top: 0.25em;
		}

		.image.fit {
			display: block;
			margin: 0 0 2em 0;
			width: 100%;
		}

			.image.fit img {
				width: 100%;
			}

		.image.main {
			display: block;
			margin: 0 0 3em 0;
			width: 100%;
		}

			.image.main img {
				width: 100%;
			}


/* Columns */

	.columns {
		position: relative;
		-moz-column-count: 4;
		-webkit-column-count: 4;
		column-count: 4;
		-moz-column-gap: 1em;
		-webkit-column-gap: 1em;
		column-gap: 1em;
	}

		.columns .image {
			position: relative;
			display: inline-block;
			margin: 0 0 .5em;
			width: 100%;
			overflow: hidden;
		}

			.columns .image img {
				-moz-transition: -moz-transform 0.2s ease-in-out;
				-webkit-transition: -webkit-transform 0.2s ease-in-out;
				-ms-transition: -ms-transform 0.2s ease-in-out;
				transition: transform 0.2s ease-in-out;
				-webkit-backface-visibility: hidden;
				-webkit-transform: translate3D(0, 0, 0);
			}

			.columns .image:hover img {
				-moz-transform: scale(1.1);
				-webkit-transform: scale(1.1);
				-ms-transform: scale(1.1);
				transform: scale(1.1);
			}

		@media screen and (max-width: 736px) {

			.columns {
				-moz-column-count: 2;
				-webkit-column-count: 2;
				column-count: 2;
			}

		}

		@media screen and (max-width: 480px) {

			.columns {
				-moz-column-count: 1;
				-webkit-column-count: 1;
				column-count: 1;
			}

		}




